/* Global Style CSS Page - Start */
body::-webkit-scrollbar { display: none; }
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: black;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: black;
}
::-ms-input-placeholder { /* Microsoft Edge */
  color: black;
}
::-webkit-input-placeholder { color: black; }

#buy_bwt_water_report ::placeholder { color: white; }
#buy_bwt_water_report :-ms-input-placeholder { color: white; }
#buy_bwt_water_report ::-ms-input-placeholder { color: white; }
#buy_bwt_water_report ::-webkit-input-placeholder { color: white; }
.image_overlay_content_inner_top {
    width:100%;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
}
#image_overlay_landing_button_cont {
    display:none;
    position: absolute;
    bottom:5%;
    left: 50%;
    transform: translate(-50%);
}
.increaseFontSize {
	font-size: 20px !important;
}
#backDropMobile {
	bottom: 0;
	left: 0;
	position: fixed;
	width: 100%;
	height: 110px;
  background: -webkit-linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 24%, rgba(255,255,255,1) 100%);
  background: -moz-linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 24%, rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 24%, rgba(255,255,255,1) 100%);
  background: linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 24%, rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
	z-index: 81;
	display:none;
}
#skip_discovery_cont {
    width:300px;
    height:31px;
    position:fixed;
    bottom:0px;
    right:0px;
    padding:20px;
    z-index: 98;
    cursor: pointer;
    display: none;
}
.number_of_people_buttons:hover {
    color:#FFFFFF;
    background-color:#005caa;
}
#postcode_title {
    font-weight:300;
    color:#252A2D;
    margin-bottom:10px;
}
#discovery_page_7_content_inner {
    width:880px;
}
.partner_landing_buttons {
    background-color: rgba(255,255,255, 0.3);
    font-weight: bold;
    color: #252A2D;
    border-style: solid;
    border-color: #252A2D;
    border-radius: 50px;
    margin-top:20px;
    font-size:14px;
    padding:20px;
    width:200px;
    overflow:hidden;
    outline: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
.partner_landing_buttons:hover {
    color:#FFFFFF;
    border-color:#005caa;
    background-color:#005caa;
}
/*.results_form_buttons { background-color: rgba(255,255,255, 0.3); font-weight: bold; color: #252A2D; border-style: solid; border-color: #252A2D; border-radius: 50px; margin-top: 20px; font-size: 20px; padding: 20px; width: 300px; overflow: hidden; outline: none; font-family: 'Open Sans', sans-serif; font-weight: bold; }
.results_form_buttons:hover { color: #FFFFFF; border-color: #005caa; background-color: #005caa; } */
.results_form_buttons { display: inline-block; border-style: solid; border-color: #005caa; border-radius: 50px; margin: 25px 10px; font-size: 16px; padding: 15px 25px; outline: none; background-color: #005caa!important; color: #FFFFFF !important; font-family: 'Open Sans', sans-serif; font-weight: bold; text-align: left; width: 260px; }
.results_form_buttons:hover  {color: #005caa !important; background-color: transparent !important;}
#results_title, #results_title_extra { font-size: 21px; margin: 16px auto 0 auto; color: #005caa; font-weight: 400; }
#results_title_extra img { height: 300px; }
.results_form_textbox::-webkit-input-placeholder {
    color: #252A2D !important;
    text-transform: capitalize;
}
.results_form_textbox {
    font-size:18px;
    padding:10px;
    padding-left:20px;
    color: #000000;
    border:0px;
    border-radius: 5px;
    background-color: rgba(255,255,255, 0.3);
    text-align:center;
    outline: none;
/*   text-transform: capitalize;   */
    text-align:left;
    width:480px;
    height:30px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
.results_textbox_cont { float: left; width: 100%; }
#results_form_cont {
    margin-top:30px;
    margin-left:auto;
    margin-right:auto;
    width:760px;
}
#textbox_button_right {
    float:right;
}
#textbox_button_right2 {
    float:right;
}
.results_textbox_outer_cont { max-width: 760px; height:80px; margin: 0 auto; }
#r7s_email { display: none; }
#r7s_phone { display: none; }
#rtoc_email { display: none; }
#rtoc_phone { display: none; }
.results_form_send_buttons {
    background-color: rgba(0,0,0, 1);
    font-weight: bold;
    color: #ffffff;
    border-style: solid;
    border-color: #000000;
    border-radius: 50px;
    font-size:16px;
    padding:10px;
    width:150px;
    height:45px;
    overflow:hidden;
    outline: none;
    margin-top: 20px;
}
.results_form_send_buttons:hover {
    color:#000000 !important;
    background-color:transparent !important;
    border-color:000000 !important;
}
.request_clicked {
    background-color:#005caa;
    border-color:#005caa;
    color:#FFFFFF;
}
.request_not_clicked {
    background:transparent; 
    color:#333333;
}
#slider_titles {
    font-size:14px;
    font-weight:700;
    width:800px;
    height:16px;
    margin-left:auto;
    margin-right:auto;
    position: relative;
}
#slider_title_left {
    float:left;
}
#slider_title_middle {
    position: absolute;
    left:50%;
    transform: translate(-50%);
}
#slider_title_right {
    float:right;
}
#slider_outer_cont {
    padding:20px;
    position: relative;
}
#slider_cont {
    margin-left:auto;
    margin-right:auto;
    height:10px;
    border-radius:10px;
    width:800px;
    
    background: #ef0300;
    background: -moz-linear-gradient(left, #ef0300 0%, #fc9506 36%, #ffca00 60%, #1ac632 100%);
    background: -webkit-linear-gradient(left, #ef0300 0%,#fc9506 36%,#ffca00 60%,#1ac632 100%);
    background: linear-gradient(to right, #ef0300 0%,#fc9506 36%,#ffca00 60%,#1ac632 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef0300', endColorstr='#1ac632',GradientType=1 );
}

#slider_ball {
    -webkit-transition:2s;
    transition:2s;
    background-color:#FFFFFF;
    position: absolute;
    top:10px;
    left:30px;
    width:30px;
    height:30px;
    border-radius:50%;
    cursor: pointer;
    box-shadow: 0 0 0 rgba(255,255,255, 0.4);
    animation: pulse 2s infinite;
}
#callback_header {
    font-size:62px;
}
#top_callback_header {
    margin-bottom:40px;
}
#installer_form {
    margin-top:80px;
}
/* Global Style CSS Page - End */


/* Home CSS Page - Start */

.home_title { font-size: 50px; line-height: 1.2; font-weight: 800; text-align: center; color: #666; padding: 0 15px;}

#home_hero { width: 80%; max-width: 1600px; margin-left: auto; margin-right: auto; text-align: left; color: #FFFFFF; font-weight: 400; z-index: 92; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }

#hero_title_1 { font-size: 16px; font-weight: 400; text-shadow: 1px 1px 3px RGBA(0,0,0,0.8); }

#hero_title_2 { font-size: 60px; line-height: 1.2; font-weight: 700; text-transform: uppercase; margin-top:-15px; margin-left: -4px; text-shadow: 1px 1px 10px RGBA(0,0,0,0.3); }

#hero_background_text { font-size: 90px; line-height: 0.9; position: absolute; margin-top: 10px; margin-left: -6px; font-weight: 800; text-transform: uppercase; opacity: 0.2; }

#hero_content { margin-top: 40px; margin-left: -1px; font-size: 19px; width: 40%; text-shadow: 1px 1px 3px RGBA(0,0,0,0.6); }

#move_down_arrow { position: absolute; width: 60px; z-index: 10; bottom: -3%; left:50%; transform: translate(-50%, -50%); }

#on_page_nav { max-width: 1280px; height: auto; margin: 0 auto 150px; }

#home_intro { margin: 0 auto 150px; padding-top: 150px;}

#button_container { margin-bottom: 150px; height: 422px;}

.nav_box { width: 33%; margin: 0 .15% 150px; display: inline-block; float: left; background-color: RGBA(0,0,0,0.3); text-align: center; padding: 130px 0; }

.enjoy, .protect, .save { color: white; }

.enjoy { background-image: linear-gradient( RGBA(103,155,177,0.5), RGBA(205,155,180,0.5)), url("/fileadmin/bwt/media/home/enjoy.jpg"); background-size: cover; background-position: center; }

.protect { background-image: linear-gradient( RGBA(103,155,177,0.5), RGBA(205,155,180,0.5)), url("/fileadmin/bwt/media/home/protect.jpg"); background-size: cover; }

.save { background-image: linear-gradient( RGBA(103,155,177,0.5), RGBA(205,155,180,0.5)), url("/fileadmin/bwt/media/home/save.jpg"); background-size: cover; }

.nav_to_area { max-width: 1280px; margin: 0 auto 150px;}

.menu_offset { display: block; position: relative; top: -122px; visibility: hidden; }



.in_page_enjoy { font-size: 14px; position: fixed; top: 45%; right: 20px; padding: 13px; background-color: pink!important; border-radius: 25px; display: block; margin-bottom: 15px; }
.in_page_protect { font-size: 14px; position: fixed; top: 50%; right: 20px; padding: 13px; background-color: pink!important; border-radius: 25px; display: block; margin-bottom: 15px; }
.in_page_save { font-size: 14px; position: fixed; top: 55%; right: 20px; padding: 13px; background-color: pink!important; border-radius: 25px; display: block; margin-bottom: 15px; }

#enjoy_expand, #protect_expand, #save_expand { display: none; }
.in_page_enjoy:hover, .in_page_protect:hover, .in_page_save:hover { padding: 2px 25px 2px 10px; }
.in_page_enjoy:hover #enjoy_expand, .in_page_protect:hover #protect_expand, .in_page_save:hover #save_expand { display: block; padding: 1px;}

.home_button_container { text-align: center; margin: 100px 0 0; }
.home_button { display: inline-block; border-style: solid; border-color: #005caa; border-radius: 50px; margin: 25px 50px; font-size: 19px; padding: 15px 50px; overflow: hidden; outline: none; background-color: #005caa!important; color: #FFFFFF!important; font-family: 'Open Sans', sans-serif; font-weight: bold; }
.home_button:hover  {color: #005caa!important; background-color: transparent!important;}

@media (max-width: 1366px) {
    .nav_to_area { max-width: 800px; }
    #home_intro { margin: 0 auto 90px; padding-top: 100px; }
}

@media (max-width: 1280px) {
    .nav_to_area { padding: 0 30px; }
    .in_page_enjoy, .in_page_protect, .in_page_save { display: none; }
}

@media (max-width: 1024px) {
    #move_down_arrow { bottom: 6%; }
    #hero_title_1 { margin-left: -3px; }
    #hero_title_2 { font-size: 35px; }
    #hero_background_text { font-size: 50px; margin-left: -5px; }
    #hero_content { font-size: 16px; margin-top: 25px; width: 60%; margin-left: -3px;}
}

@media (max-width: 767px) {
    .home_whole_page { background-image: url("/fileadmin/bwt/media/home/mob_background.jpg"); background-size: cover; background-position: center;}   
    #button_container { min-height: 290px; }   
    #hero_title_1 { display: none; }
    #hero_background_text { display: none; }
    #home_intro { padding-top: 60px; margin: 0 auto -20px; }
    .home_title { font-size: 30px; }
    #fullscreen-video-home { display: none; background-color: black;}
    .nav_to_area { padding: 0 15px; margin-bottom: 150px; }
    .nav_box { width: 90%; margin: 10px 5%; padding: 20px 0; box-sizing: border-box; }
    #nav_to_container { padding-top: 100px; }
    #hero_content { width: 80%; }
    .home_button { margin: 10px; font-size: 16px; padding: 15px 30px;}
}

@media (max-width: 768px) {
    #results_title_extra img { display: none; }
    .results_form_buttons { margin: 10px 10px; }
}

@media (max-width: 320px) {
    #results_form_buttons_cont { margin-top: 15px !important; }
    .results_form_buttons { border-radius: 30px; margin: 7px 10px; font-size: 14px; padding: 7px 25px; }
    .results_textbox_outer_cont { height:60px; }
}


/* Home CSS Page - End */

/* Journey CSS Page - Start */
#installation_preference {
	width:510px;
	height:50px;
}
#landing_buttons {
    height:100%;
    background-color: rgba(0, 105, 148, 0.2);
}
#landing_tagline_cont {
    font-size:40px !important;
    width:80%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    color:#FFFFFF;
    font-weight: 300;
    z-index: 92;
    
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
}
#landing_upper_row {
    margin-bottom:20px;
/*    cursor:pointer; */
}
#landing_lower_row {
/*    cursor:pointer; */
}
.fillWidth {
    min-width:100%;
    min-height:100%;
    
    width:auto;
    height:auto;
    
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.landing_buttons_style {
    background:transparent;
    font-weight: bold;
    color: #FFFFFF;
    border-style: solid;
    border-color: #005caa;
    border-radius: 50px;
    outline: none;
}
.landing_buttons_style:hover {
    color: #FFFFFF;
    background-color:#005caa;
}
.landing_button_style_top {
    font-size:24px;
    width: 724px;
    border-radius: 70px;
    padding:20px;
    outline: none;
}
.landing_button_style_lower {
    font-size:20px;
    padding:20px;
    width:220px;
}
.yes_no_buttons {
    background:transparent;
    font-weight: bold;
    color: #333333;
    border-style: solid;
    border-color: #005caa;
    border-radius: 50px;
    margin-top:20px;
    font-size:24px;
    padding:10px;
    width:140px;
    overflow:hidden;
    outline: none;
}
.yes_no_buttons:hover {
    color:#FFFFFF;
    background-color:#005caa;
}
.number_of_people_buttons {
    background:transparent;
    font-weight: bold;
    color: #333333;
    border-style: solid;
    border-color: #005caa;
    border-radius: 50px;
    margin-top:20px;
    font-size:24px;
    padding:10px;
    width:80px;
    overflow:hidden;
    outline: none;
}
.number_of_bathrooms_buttons {
    background:transparent;
    font-weight: bold;
    color: #333333;
    border-style: solid;
    border-color: #005caa;
    border-radius: 50px;
    margin-top:20px;
    font-size:24px;
    padding:10px;
    width:80px;
    overflow:hidden;
    outline: none;
}
.number_of_bathrooms_buttons:hover {
    color:#FFFFFF;
    background-color:#005caa;
}
.installerButtonCont {
    width:200px;
    font-size:11px;
    margin-top:10px;
}
#installerCheckbox {
    float:left;
    margin-top:10px;
}
#installerFitText {
    float:right;
    width:170px;
    margin-top:4px;
}
input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-2px 10px 0 0;
    vertical-align:middle;
    background:url(/fileadmin/bwt/media/checkbox.png) -38px top no-repeat;
    cursor:pointer;
}

input[type="checkbox"]:checked + label span {
    background:url(/fileadmin/bwt/media/checkbox.png) -57px top no-repeat;
}
/* Journey CSS Page - End */

/* Contact Us Page - Start */
#contact_cont {
    width:1024px;
    top:540px;
    left:50%;
    position:absolute;
    transform: translate(-50%, -50%);
    
    padding-top:800px;
    opacity:0;
    
    -webkit-transition:2s;
    transition:2s;
}
#contact_cont a {
    color:#333333;
}
#contact_us_header {
    font-weight:300;
    font-size:48px;
    color:#005caa;
    text-align:center;
}
#contact_lower_cont {
    margin-top:40px;
    font-size:20px;
}
#contact_left {
    float:left;
    width:50%;
}
#contact_right {
    float:right;
    width:50%;
}
/* Contact Us Page - End */

/* Buy with BWT CSS Page - Start */
#buy_check_cont {
    display:block;
}
#request_callback_cont {
    display:none;
}
#already_requested {
    display:none;
    font-weight:bold !important;
}
#down_arrow_report {
    display:none;
}
#email_send_cont {
    margin-top:40px;
}

.bwbButton {
	background: transparent !important;
  border-color: #005caa !important;
  color: #005caa !important;
  margin:0px !important;
	width:300px !important;
	padding:20px !important;
	height:auto !important;
}
.addRightMargin {
	margin-right:20px !important;
}
/* Buy with BWT CSS Page - End */

/* Buy with Partner CSS Page - Start */
#stockist_title {
    font-size:52px;
    font-weight:300;
}
#stockist_images {
    margin-top:40px;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    height:180px;
    width:960px;
}
.stockist_cont {
    width:140px;
    height:140px;
    background-color:#FFFFFF;
    position:relative;
    float:left;
    margin-right: 26px;
		margin-left: 26px;
    border-radius:5px;
    
    -webkit-box-shadow: 0px 0px 30px -4px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 30px -4px rgba(0,0,0,1);
    box-shadow: 0px 0px 30px -4px rgba(0,0,0,1);
}
.stockist_image_inner {
		margin: 0 auto;
		width: 95%;
		text-align: center;
		

/*     top:50%;
    left:50%;
    transform: translate(-50%, -50%); */
}

.stockist_image_inner img { width: 100%;  }

/* Buy with Partner CSS Page - End */

/* Find an Installer - Start */
.resultsCont {
    width:100%;
    height:400px;
}
.googleMapsCont {
    float:left;
    width:50%;
    height:400px;
    border-radius:10px;
}
.installerItem {
    padding-bottom:30px;
}
#resultsTitle {
    font-weight:300;
    font-size:48px;
    margin-bottom:40px;
}
@media(max-width: 1024px) {
  #resultsTitle { margin-bottom:20px; }
}
@media(max-width: 420px) {
  #resultsTitle { font-size:32px; }
}
@media(max-width: 320px) {
    #email_send_cont { margin-top: 10px; }
}
#up_to_postcode {
    top:100px !important;
    height:60px;
    width:100% !important;
}
#up_to_postcode2 {
    top:100px !important;
    height:60px;
    width:100% !important;
}
#up_to_findResults {
    top:100px !important;
    height:60px;
    width:100% !important;
}
#up_to_postcode .down_button {
    transform: rotate(180deg) !important;
}
#up_to_postcode2 .down_button {
    transform: rotate(180deg) !important;
}
#up_to_findResults .down_button {
    transform: rotate(180deg) !important;
}
#callbackForm p { margin-bottom: 40px; }
.contactCont { width: 50%; height: 360px; background-color: #FFFFFF; color: #333333; float: right; border-radius: 0px 10px 10px 0px; margin-top: 20px; margin-bottom: 20px; position: relative; }
#contactInner { width:calc(100% - 40px); height: calc(100% - 40px); overflow-y: scroll; overflow-x: hidden; margin: 20px auto; }
@media(max-width: 420px) {
  #contactInner { width:calc(100% - 30px); }
}
#contactInner a {
    color:#333333 !important;
}
#contactInner::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}
#contactInner::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}
#contactInner::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}
.dcontactInner::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}
.dcontactInner::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}
.dcontactInner::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}
.installerCont {
    width:calc(90% - 28px);
    margin-left:auto;
    margin-right:auto;
    
    padding:14px;
    text-align:left;
    cursor:pointer;
    border-bottom:2px solid #EEEEEE;
}
@media(max-width: 360px) {
    .installerCont { width:calc(100% - 14px); }
}
@media(max-width: 320px) {
    #callbackForm p { margin-bottom: 20px };
}
.installerCont:hover {
    background-color:#EEEEEE;
}
.installerTitle {
    font-size:16px;
    padding-bottom:4px;
    font-weight:bold;
}
.installerAddress {
    font-size:14px;
    padding-bottom:4px;
    font-weight:400;
}
.installerContactInfo {
    font-size:12px;
    font-weight:400;
    color:#005caa;
    height:18px;
}
.installerTel {
    float:left;
    width:50%;
}
.installerEmail {
    float:left;
    width:100%; 
}
/* Find an Installer - End */

/* Pre-Loader CSS - Start */
#loaderCont {
    height:50px;
    display:none;
}
#loaderCont2 {
    height:50px;
    display:none;
}
#loaderCont3 {
    height:50px;
    display:none;
}
#loaderCont9 {
    height:50px;
    display:none;
}
.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  color: #005caa;
  font-size: 10px;
  margin: 20px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
/* Pre-Loader CSS - End */

/* Facebook - Splash Page/Screen - Start */
#facebookSplashCont {
	width:calc(100% - 40px);
	height:calc(100% - 40px);
	background-color:#005caa;
	padding:20px;
	position:relative;
	color:#FFFFFF;
	font-weight:300;
}
#facebookBWTLogo {
	position:absolute;
	bottom:140px;
	width:60%;
	left:50%;
	transform:translateX(-50%);
	text-align:center;
}
#facebookBWTLogo img {
	width:90px;
	margin-top:10px;
}
#facebookSplashArrow {
	position:absolute;
	top:20px;
	right:20px;
}
#facebookSplashArrow img {
	width:50px;
}
#facebookSplashContent {
	width:80%;
	position:absolute;
	left:10%;
	top:50%;
	transform:translateY(-75%);
}
#facebookSplashContent img {
	width:100%;
	margin-top:10px;
}
/* Facebook - Splash Page/Screen - End */


/*Landing Page*/
    .pink_page_container { background-color: #d8b7cc; }
    ::placeholder {color: black;}
    .main_landing_image { width:100%; height:100vh; /*background: url('/fileadmin/bwt/media/test-your-hard-water/landing_2.jpg')no-repeat center 58%; background-size: 70%;*/ }  
    #landing_inner_id { max-width: 1204px !important; width: 80% !important; }
    .landing_inner { margin-left: auto; margin-right: auto; padding-top: 140px; padding-bottom: 8vh; text-align: center; z-index: 80; }
    .landing_adjust { padding-top: 7vh; }
    #landing_title { font-size: 48px; color: #005caa; font-weight: normal; width:60%; margin: 0 auto; }
    #landing_title_thanks { font-size: 30px; color: #fff; font-weight: 300; text-align: center; width: 80%; margin: 0 auto; }
    .down_arrow_svg { position: absolute; /*top: 95%;*/ bottom: 3%; left: 50%; transform: translateX(-50%); }
    .down_arrow_svg img { width: 60px; }
    #landing_sub_title {text-align: center; margin-top:40px; font-size: 24px; color: white; padding-top: 12vh; width: 24%; margin: 0 auto;}
    .landing_title { display: block; font-size: 24px; color: white; margin-bottom:5px; }
    .landing_text { width: 75%; margin: 0 auto; display: block; color: white; margin-bottom: 50px; }
    .desktop_split_columns { width:50%; }
    .landing_flex_row { display: flex; flex-wrap: wrap; justify-content: space-around; width: 100%; margin: 0 auto; }
    .landing_full_height { height: 100vh; }
    .landing_full_height_thankyou { height:100vh; display: flex; align-items: center;}
    .landing_full_height_form { height:100vh; display: flex; align-items: flex-end;}
    .landing_table_container { max-width: 1040px !important; width: 80% !important; margin: 0 auto 4%; }
    .landing_form { font-size: 18px; border: 0px; border-radius: 5px; background-color: rgba(255,255,255, 0.3); outline: none; text-align: left; width: calc(50% - 13px); font-family: 'Open Sans', sans-serif; font-weight: bold; margin-bottom: 20px; padding: 10px 0 10px 10px; box-sizing: border-box;}
    .landing_form_name { font-size: 18px;  border: 0px; border-radius: 5px; background-color: rgba(255,255,255, 0.3); outline: none; text-transform: capitalize; text-align: left; width: 100%; font-family: 'Open Sans', sans-serif; font-weight: bold; display: block; margin-bottom: 20px; padding: 10px 0 10px 10px; box-sizing: border-box; }
    .landing_submit { font-size: 14px; border-style: solid; border-color: #005caa; border-radius: 50px; margin-top: 24px; padding: 12px 20px; overflow: hidden;  outline: none; background-color: #005caa; font-family: 'Open Sans', sans-serif; font-weight: bold; color: #fff; float: right; text-align: center; width: 200px; }
    .landing_submit:hover { color: #005caa; background-color: transparent; }
    .landing_button { border-style: solid; border-color: #005caa; border-radius: 50px; height: 50px; font-size: 14px; padding: 10px 20px; overflow: hidden; outline: none; width: 200px; background-color: #005caa; color: #FFFFFF; font-family: 'Open Sans', sans-serif; font-weight: bold;}
    .landing_button:hover { color: #005caa; background-color: transparent; }
    .landing_download { display: inline-block; border-style: solid; border-color: #005caa; border-radius: 50px; margin-top: 10px; font-size: 14px; padding: 10px 20px; overflow: hidden; outline: none; width: 200px; background-color: #005caa; color: #FFFFFF; font-family: 'Open Sans', sans-serif; font-weight: bold;}
    .landing_download:hover { color: #005caa; background-color: transparent; }
    .landing_download_button { width: 100%; text-align:center; margin-top: 10px; }
    .form_left_column { margin-right: 20px; }
    .row_test { margin-top: 70px; position: absolute; }
    .column_test { float: left; width: 33.33%; }
    .row_test::after { content: ""; clear: both; display: table; }
    
    @media(max-width:1366px) {
      .main_landing_image { width:100%; height:100vh; /*background: url('/fileadmin/bwt/media/test-your-hard-water/landing_2.jpg')no-repeat center 111%; background-size:105%;*/ }
      .landing_full_height { height: auto; }
      .landing_inner {padding-top: 120px; padding-bottom: 10vh;}
      #landing_sub_title { padding-top: 100px; width: 30%;}
      .landing_adjust { padding-top: 3vh; }
      .landing_text { margin-bottom: 3vh;}
    }
    @media(max-width:1280px) {
      .main_landing_image { width:100%; height:100vh; /*background: url('/fileadmin/bwt/media/test-your-hard-water/landing_2.jpg')no-repeat center 88%; background-size:105%;*/ }
    }
    
    @media(max-width:1024px) {
      .desktop_split_columns { width: 100%; }
       #landing_sub_title { width: 50%; }
       #landing_title { width: 100%; }
      .responsive_drop_landing { margin-bottom: 126px; }
      .landing_submit { float: none; }
      #landing_title_thanks { font-size:24px; }
      .landing_flex_row img { width: 70%; margin-top: -10px; }
    }
    /* iPad Pro Portrait */
    @media only screen 
      and (min-width: 1024px) 
      and (max-height: 1366px) 
      and (orientation: portrait) 
      and (-webkit-min-device-pixel-ratio: 1.5) {
      .desk_slider { display:none; }
      .main_landing_image { width:100%; height:100vh; background: url('/fileadmin/bwt/media/test-your-hard-water/test_content.png')no-repeat center 50%; background-size: 50%; }
      .landing_full_height { height: auto; }    
    }
    @media(max-width:1023px) {
      .desk_slider { display:none; }
      .main_landing_image { width:100%; height:100vh; background: url('/fileadmin/bwt/media/test-your-hard-water/test_content.png')no-repeat center 66%; background-size: 30%; }
      .landing_full_height { height: auto; }
    }
    @media(max-width:768px) { 
      .main_landing_image { width: 100%; height: 100vh; background: url('/fileadmin/bwt/media/test-your-hard-water/test_content.png')no-repeat center 120px; background-size: 50%; }
      #landing_title { font-size: 36px; margin-top: 35vh; width: 100%; }
      #landing_sub_title { width: 80%; padding-top: 120px; }
      #landing_title_thanks { width: 80%; }
      .landing_text { width: 100%; }
      .landing_table_container { margin: 0 auto 10%; }
      .landing_table_container form { width: 90%; margin: 0 auto; }
      .landing_form, .landing_form_name { width:100%; }
      .landing_submit { width: auto; }
      #testing_kit_box .test_img_3 { display: none; }
      #guide_box .test_img_3 { display: none; }
      .column_test { width: 50%;}
/*      .row_test { margin-top: -262px; position: absolute; }   */
    }
    @media(max-width:599px) {
      .main_landing_image { width: 100%; height: 100vh; background: url('/fileadmin/bwt/media/test-your-hard-water/test_content.png')no-repeat center 120px; background-size: 60%; }
      #landing_buttons { height: calc(100vh - 56px); }
      .landing_flex_row img { display: none; }
      .landing_title { font-size: 21px; margin-top: 20vh;}
      #landing_title { margin-top: 20vh; }
      #landing_sub_title { padding-top: 80px; }
      .landing_text {margin-bottom: 20px;}
      .responsive_drop_landing { margin-bottom: 20px;}
      #guide_button { margin-bottom: 90px; }
      .landing_full_height_form { display: block; height: 100vh; margin-top: 290px; }
        .down_arrow_svg { bottom: 3%; }
    }
    @media(max-width:320px) {
        #landing_upper_row { margin-bottom: 15px; }
    }
    #testing_kit_box { display:none; }
    #testing_thanks { display: none; }
    #guide_box { display: none; }
    #guide_thanks { display: none; }
    
/*Landing Page End*/